// Autogenerated file 

 export type ComponentTag = 'digi-button' | 'digi-card-box' | 'digi-card-link' | 'digi-code' | 'digi-code-block' | 'digi-code-example' | 'digi-dialog' | 'digi-expandable-accordion' | 'digi-form-checkbox' | 'digi-form-fieldset' | 'digi-form-file-upload' | 'digi-form-input' | 'digi-form-input-search' | 'digi-form-label' | 'digi-form-process-step' | 'digi-form-process-steps' | 'digi-form-radiobutton' | 'digi-form-radiogroup' | 'digi-form-select' | 'digi-form-textarea' | 'digi-form-validation-message' | 'digi-icon' | 'digi-icon-bars' | 'digi-icon-check' | 'digi-icon-check-circle-reg-alt' | 'digi-icon-chevron-down' | 'digi-icon-chevron-left' | 'digi-icon-chevron-right' | 'digi-icon-chevron-up' | 'digi-icon-copy' | 'digi-icon-danger-outline' | 'digi-icon-download' | 'digi-icon-exclamation-circle-filled' | 'digi-icon-exclamation-triangle' | 'digi-icon-exclamation-triangle-warning' | 'digi-icon-external-link-alt' | 'digi-icon-minus' | 'digi-icon-notification-succes' | 'digi-icon-notification-warning' | 'digi-icon-paperclip' | 'digi-icon-plus' | 'digi-icon-search' | 'digi-icon-spinner' | 'digi-icon-trash' | 'digi-icon-validation-success' | 'digi-icon-x' | 'digi-layout-block' | 'digi-layout-columns' | 'digi-layout-container' | 'digi-layout-grid' | 'digi-layout-media-object' | 'digi-layout-rows' | 'digi-layout-stacked-blocks' | 'digi-link' | 'digi-link-icon' | 'digi-list-link' | 'digi-loader-spinner' | 'digi-logo' | 'digi-logo-service' | 'digi-logo-sister' | 'digi-media-figure' | 'digi-media-image' | 'digi-navigation-breadcrumbs' | 'digi-navigation-main-menu' | 'digi-navigation-main-menu-panel' | 'digi-navigation-pagination' | 'digi-navigation-tab' | 'digi-navigation-tab-in-a-box' | 'digi-navigation-tabs' | 'digi-navigation-toc' | 'digi-notification-alert' | 'digi-notification-cookie' | 'digi-notification-detail' | 'digi-page' | 'digi-page-block-cards' | 'digi-page-block-hero' | 'digi-page-block-lists' | 'digi-page-block-sidebar' | 'digi-page-footer' | 'digi-page-header' | 'digi-table' | 'digi-typography' | 'digi-typography-heading-section' | 'digi-typography-preamble' | 'digi-typography-time' | 'digi-util-breakpoint-observer' | 'digi-util-detect-click-outside' | 'digi-util-detect-focus-outside' | 'digi-util-intersection-observer' | 'digi-util-keydown-handler' | 'digi-util-keyup-handler' | 'digi-util-mutation-observer' | 'digi-util-resize-observer'

 export type ComponentName = 'Knapp' | 'Skuggad box' | 'Länkat kort' | 'Kod' | 'Kodblock' | 'Kodexempel' | 'Modal' | 'Utfällbar rubrik' | 'Kryssruta' | 'Fältgruppering' | 'Filuppladdare' | 'Inmatningsfält' | 'Sökfält' | 'Etikett' | 'Processteg enskilt steg' | 'Processteg' | 'Radioknapp' | 'Radiogrupp' | 'Väljare' | 'Textarea' | 'Valideringsmeddelande' | 'Ikon' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'undefined' | 'Block' | 'Kolumner' | 'Container' | 'Basgrid' | 'Medieobjekt' | 'Rader' | 'Staplande block' | 'Länk' | 'Ikonlänk' | 'Länklista' | 'Spinner' | 'Logotyp' | 'Logotyp tjänster & verktyg' | 'Logotyp syskonwebbplats' | 'Mediefigur' | 'Mediebild' | 'Brödsmulor' | 'Huvudmeny' | 'Huvudmenyspanel' | 'Paginering' | 'Flik' | 'Flik i en box' | 'Flikfält' | 'Innehållsförteckning' | 'Informationsmeddelande' | 'Cookiemeddelande' | 'Detaljmeddelande' | 'Sidmall' | 'Sidblock med kort' | 'Sidblock med hero' | 'Sidblock med listor' | 'Sidblock med sidebar' | 'Sidfot' | 'Sidhuvud' | 'Tabell' | 'Typografi' | 'Avsnittsrubrik' | 'Ingress' | 'Datum' | 'Breakpoint Observer' | 'Detect Click Outside' | 'Detect Focus Outside' | 'Intersection Observer' | 'Keydown Handler' | 'Keyup Handler' | 'Mutation Observer' | 'Resize Observer'

 export const componentTagsAndNames: { tag: ComponentTag; name?: ComponentName }[] = [
 {
  "tag": "digi-button",
  "name": "Knapp"
 },
 {
  "tag": "digi-card-box",
  "name": "Skuggad box"
 },
 {
  "tag": "digi-card-link",
  "name": "Länkat kort"
 },
 {
  "tag": "digi-code",
  "name": "Kod"
 },
 {
  "tag": "digi-code-block",
  "name": "Kodblock"
 },
 {
  "tag": "digi-code-example",
  "name": "Kodexempel"
 },
 {
  "tag": "digi-dialog",
  "name": "Modal"
 },
 {
  "tag": "digi-expandable-accordion",
  "name": "Utfällbar rubrik"
 },
 {
  "tag": "digi-form-checkbox",
  "name": "Kryssruta"
 },
 {
  "tag": "digi-form-fieldset",
  "name": "Fältgruppering"
 },
 {
  "tag": "digi-form-file-upload",
  "name": "Filuppladdare"
 },
 {
  "tag": "digi-form-input",
  "name": "Inmatningsfält"
 },
 {
  "tag": "digi-form-input-search",
  "name": "Sökfält"
 },
 {
  "tag": "digi-form-label",
  "name": "Etikett"
 },
 {
  "tag": "digi-form-process-step",
  "name": "Processteg enskilt steg"
 },
 {
  "tag": "digi-form-process-steps",
  "name": "Processteg"
 },
 {
  "tag": "digi-form-radiobutton",
  "name": "Radioknapp"
 },
 {
  "tag": "digi-form-radiogroup",
  "name": "Radiogrupp"
 },
 {
  "tag": "digi-form-select",
  "name": "Väljare"
 },
 {
  "tag": "digi-form-textarea",
  "name": "Textarea"
 },
 {
  "tag": "digi-form-validation-message",
  "name": "Valideringsmeddelande"
 },
 {
  "tag": "digi-icon",
  "name": "Ikon"
 },
 {
  "tag": "digi-icon-bars"
 },
 {
  "tag": "digi-icon-check"
 },
 {
  "tag": "digi-icon-check-circle-reg-alt"
 },
 {
  "tag": "digi-icon-chevron-down"
 },
 {
  "tag": "digi-icon-chevron-left"
 },
 {
  "tag": "digi-icon-chevron-right"
 },
 {
  "tag": "digi-icon-chevron-up"
 },
 {
  "tag": "digi-icon-copy"
 },
 {
  "tag": "digi-icon-danger-outline"
 },
 {
  "tag": "digi-icon-download"
 },
 {
  "tag": "digi-icon-exclamation-circle-filled"
 },
 {
  "tag": "digi-icon-exclamation-triangle"
 },
 {
  "tag": "digi-icon-exclamation-triangle-warning"
 },
 {
  "tag": "digi-icon-external-link-alt"
 },
 {
  "tag": "digi-icon-minus"
 },
 {
  "tag": "digi-icon-notification-succes"
 },
 {
  "tag": "digi-icon-notification-warning"
 },
 {
  "tag": "digi-icon-paperclip"
 },
 {
  "tag": "digi-icon-plus"
 },
 {
  "tag": "digi-icon-search"
 },
 {
  "tag": "digi-icon-spinner"
 },
 {
  "tag": "digi-icon-trash"
 },
 {
  "tag": "digi-icon-validation-success"
 },
 {
  "tag": "digi-icon-x"
 },
 {
  "tag": "digi-layout-block",
  "name": "Block"
 },
 {
  "tag": "digi-layout-columns",
  "name": "Kolumner"
 },
 {
  "tag": "digi-layout-container",
  "name": "Container"
 },
 {
  "tag": "digi-layout-grid",
  "name": "Basgrid"
 },
 {
  "tag": "digi-layout-media-object",
  "name": "Medieobjekt"
 },
 {
  "tag": "digi-layout-rows",
  "name": "Rader"
 },
 {
  "tag": "digi-layout-stacked-blocks",
  "name": "Staplande block"
 },
 {
  "tag": "digi-link",
  "name": "Länk"
 },
 {
  "tag": "digi-link-icon",
  "name": "Ikonlänk"
 },
 {
  "tag": "digi-list-link",
  "name": "Länklista"
 },
 {
  "tag": "digi-loader-spinner",
  "name": "Spinner"
 },
 {
  "tag": "digi-logo",
  "name": "Logotyp"
 },
 {
  "tag": "digi-logo-service",
  "name": "Logotyp tjänster & verktyg"
 },
 {
  "tag": "digi-logo-sister",
  "name": "Logotyp syskonwebbplats"
 },
 {
  "tag": "digi-media-figure",
  "name": "Mediefigur"
 },
 {
  "tag": "digi-media-image",
  "name": "Mediebild"
 },
 {
  "tag": "digi-navigation-breadcrumbs",
  "name": "Brödsmulor"
 },
 {
  "tag": "digi-navigation-main-menu",
  "name": "Huvudmeny"
 },
 {
  "tag": "digi-navigation-main-menu-panel",
  "name": "Huvudmenyspanel"
 },
 {
  "tag": "digi-navigation-pagination",
  "name": "Paginering"
 },
 {
  "tag": "digi-navigation-tab",
  "name": "Flik"
 },
 {
  "tag": "digi-navigation-tab-in-a-box",
  "name": "Flik i en box"
 },
 {
  "tag": "digi-navigation-tabs",
  "name": "Flikfält"
 },
 {
  "tag": "digi-navigation-toc",
  "name": "Innehållsförteckning"
 },
 {
  "tag": "digi-notification-alert",
  "name": "Informationsmeddelande"
 },
 {
  "tag": "digi-notification-cookie",
  "name": "Cookiemeddelande"
 },
 {
  "tag": "digi-notification-detail",
  "name": "Detaljmeddelande"
 },
 {
  "tag": "digi-page",
  "name": "Sidmall"
 },
 {
  "tag": "digi-page-block-cards",
  "name": "Sidblock med kort"
 },
 {
  "tag": "digi-page-block-hero",
  "name": "Sidblock med hero"
 },
 {
  "tag": "digi-page-block-lists",
  "name": "Sidblock med listor"
 },
 {
  "tag": "digi-page-block-sidebar",
  "name": "Sidblock med sidebar"
 },
 {
  "tag": "digi-page-footer",
  "name": "Sidfot"
 },
 {
  "tag": "digi-page-header",
  "name": "Sidhuvud"
 },
 {
  "tag": "digi-table",
  "name": "Tabell"
 },
 {
  "tag": "digi-typography",
  "name": "Typografi"
 },
 {
  "tag": "digi-typography-heading-section",
  "name": "Avsnittsrubrik"
 },
 {
  "tag": "digi-typography-preamble",
  "name": "Ingress"
 },
 {
  "tag": "digi-typography-time",
  "name": "Datum"
 },
 {
  "tag": "digi-util-breakpoint-observer",
  "name": "Breakpoint Observer"
 },
 {
  "tag": "digi-util-detect-click-outside",
  "name": "Detect Click Outside"
 },
 {
  "tag": "digi-util-detect-focus-outside",
  "name": "Detect Focus Outside"
 },
 {
  "tag": "digi-util-intersection-observer",
  "name": "Intersection Observer"
 },
 {
  "tag": "digi-util-keydown-handler",
  "name": "Keydown Handler"
 },
 {
  "tag": "digi-util-keyup-handler",
  "name": "Keyup Handler"
 },
 {
  "tag": "digi-util-mutation-observer",
  "name": "Mutation Observer"
 },
 {
  "tag": "digi-util-resize-observer",
  "name": "Resize Observer"
 }
]